msgid ""
msgstr ""
"Project-Id-Version: WPM\n"
"POT-Creation-Date: 2012-10-09 11:41-0400\n"
"PO-Revision-Date: 2012-10-09 11:41-0400\n"
"Last-Translator: The Web Pro <info@thewebpro.com>\n"
"Language-Team: TheWebPro <info@thewebpro.com>\n"
"Language: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop\n"
"X-Poedit-Basepath: ../../\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: ../..\n"

#: ../../comp/basicnavbox.php:3
msgid "Basic Nav Box"
msgstr ""

#: ../../comp/basicnavbox.php:4
msgid ""
"Choose any one Section, or sub-Section, and a design template, and build a "
"navigation from it."
msgstr ""

#: ../../comp/basicnavbox.php:8 ../../comp/pdfnavbox.php:8
#: ../../comp/textimage.php:8
msgid "Text Title"
msgstr ""

#: ../../comp/basicnavbox.php:8 ../../comp/contactform.php:26
#: ../../comp/disqus_commentbox.php:8 ../../comp/featuretext.php:8
#: ../../comp/fullcalendar.php:8 ../../comp/imagegallery.php:8
#: ../../comp/loginform.php:8 ../../comp/minicalendar.php:8
#: ../../comp/pdfnavbox.php:8 ../../comp/search_results.php:8
#: ../../comp/simpletext.php:8 ../../comp/textimage.php:8
#: ../../comp/title.php:8
msgid "(max. 200 characters)"
msgstr ""

#: ../../comp/basicnavbox.php:9 ../../comp/pdfnavbox.php:9
msgid "Build navigation from"
msgstr ""

#: ../../comp/contactform.php:3
msgid "Contact Form"
msgstr ""

#: ../../comp/contactform.php:4
msgid ""
"Adds a simple contact form with fields for subject, name, phone number and "
"comments.  This form comes with built-in error handling and email "
"management. Be sure to configure the settings in 'contact_form.php'."
msgstr ""

#: ../../comp/contactform.php:26
msgid "Contact Form Title"
msgstr ""

#: ../../comp/contactform.php:27
msgid "Email Subject"
msgstr ""

#: ../../comp/contactform.php:27
msgid "Subject line of the message you receive when the form is sent."
msgstr ""

#: ../../comp/contactform.php:27
msgid "New message from your website"
msgstr ""

#: ../../comp/contactform.php:28
msgid "Thank You Message"
msgstr ""

#: ../../comp/contactform.php:28
msgid "Message shown to visitor after form is sent."
msgstr ""

#: ../../comp/contactform.php:28
msgid ""
"Thank you for your interest in Mywebsite.com. One of our staff will be in "
"touch with you shortly in response to your request."
msgstr ""

#: ../../comp/contactform.php:29
msgid "Send Email To"
msgstr ""

#: ../../comp/contactform.php:29
msgid "The e-mail address where this form sends emails to."
msgstr ""

#: ../../comp/contactform.php:30
msgid "Mail Host"
msgstr ""

#: ../../comp/contactform.php:30
msgid "Your mail server host (e.g. mail.mywebsite.com)"
msgstr ""

#: ../../comp/contactform.php:31
msgid "Mail Host Username"
msgstr ""

#: ../../comp/contactform.php:31
msgid "A valid e-mail address on the mail server."
msgstr ""

#: ../../comp/contactform.php:32
msgid "Mail Host Password"
msgstr ""

#: ../../comp/contactform.php:32
msgid "The password to the valid e-mail address."
msgstr ""

#: ../../comp/contactform.php:33
msgid "Method for sending mail"
msgstr ""

#: ../../comp/contactform.php:33
msgid "Switch this on if the form has problems sending mail."
msgstr ""

#: ../../comp/disqus_commentbox.php:3
msgid "DISQUS Comment Box"
msgstr ""

#: ../../comp/disqus_commentbox.php:4
msgid ""
"Adds a full-featured comment area from Disqus.com.  Recommended to be placed "
"at the bottom of pages."
msgstr ""

#: ../../comp/disqus_commentbox.php:8
msgid "Comment Area Title"
msgstr ""

#: ../../comp/disqus_commentbox.php:9
msgid "DISQUS Shortname"
msgstr ""

#: ../../comp/disqus_commentbox.php:9
msgid ""
"You need a shortname from DISQUS.com before using this comment box on your "
"website."
msgstr ""

#: ../../comp/featuretext.php:3
msgid "Feature Text"
msgstr ""

#: ../../comp/featuretext.php:4
msgid ""
"Just like a simple text component, giving you space to enter in any text "
"content, but styled differently."
msgstr ""

#: ../../comp/featuretext.php:8
msgid "Feature Text Title"
msgstr ""

#: ../../comp/featuretext.php:9 ../../comp/simpletext.php:9
#: ../../comp/textimage.php:9 ../../manage/dialog/page_add.php:137
msgid "Content"
msgstr ""

#: ../../comp/featuretext.php:10 ../../comp/simpletext.php:10
#: ../../comp/textimage.php:10
msgid "Page Link"
msgstr ""

#: ../../comp/featuretext.php:10 ../../comp/simpletext.php:10
#: ../../comp/textimage.php:10
msgid "When 'more' is clicked on, choose a page to link to."
msgstr ""

#: ../../comp/featuretext.php:11 ../../comp/simpletext.php:11
msgid "Use This Button Image with Page Link"
msgstr ""

#: ../../comp/fullcalendar.php:3
msgid "Full Calendar"
msgstr ""

#: ../../comp/fullcalendar.php:4
msgid ""
"Adds a full-size calendar displaying the current month. Calendar created by "
"WebCalendar."
msgstr ""

#: ../../comp/fullcalendar.php:8 ../../comp/minicalendar.php:8
msgid "Calendar Title"
msgstr ""

#: ../../comp/headerimage.php:3
msgid "Header Image"
msgstr ""

#: ../../comp/headerimage.php:4
msgid "Adds an image header to your page."
msgstr ""

#: ../../comp/headerimage.php:8 ../../comp/simpleimage.php:9
msgid "Image"
msgstr ""

#: ../../comp/imagegallery.php:3
msgid "Image Gallery"
msgstr ""

#: ../../comp/imagegallery.php:4
msgid "Grabs images from any image library and displays them in a gallery."
msgstr ""

#: ../../comp/imagegallery.php:8 ../../comp/simpletext.php:8
#: ../../comp/title.php:3
msgid "Title"
msgstr ""

#: ../../comp/imagegallery.php:9 ../../manage/library_image.php:117
#: ../../manage/popup_imglib.php:125 ../../manage/inc/header.php:78
msgid "Image Library"
msgstr ""

#: ../../comp/imagegallery.php:9
msgid "Choose which library to pull your gallery images from."
msgstr ""

#: ../../comp/loginform.php:3
msgid "Login Form"
msgstr ""

#: ../../comp/loginform.php:4
msgid ""
"Adds a login form.  This form comes with built-in error handling and form "
"management."
msgstr ""

#: ../../comp/loginform.php:8
msgid "Login Form Title"
msgstr ""

#: ../../comp/minicalendar.php:3
msgid "Mini Calendar"
msgstr ""

#: ../../comp/minicalendar.php:4
msgid ""
"Adds a mini-calendar displaying the current month. Clicking on the Calendar "
"links to the full Calendar page. Calendar created by WebCalendar."
msgstr ""

#: ../../comp/pdfnavbox.php:3
msgid "PDF Nav Box"
msgstr ""

#: ../../comp/pdfnavbox.php:4
msgid ""
"Choose any one Section and build a navigation from it with a PDF icon next "
"to each item."
msgstr ""

#: ../../comp/search_results.php:3
msgid "Search Results"
msgstr ""

#: ../../comp/search_results.php:4
msgid "Displays search results posted from the search form."
msgstr ""

#: ../../comp/search_results.php:8
msgid "Search Results Title"
msgstr ""

#: ../../comp/simpleimage.php:3
msgid "Simple Image"
msgstr ""

#: ../../comp/simpleimage.php:4
msgid ""
"Adds an image of any size from the image library. Optionally, choose a Page "
"to link to when the image is clicked."
msgstr ""

#: ../../comp/simpleimage.php:8
msgid "Image Link"
msgstr ""

#: ../../comp/simpleimage.php:8
msgid "When image is clicked on, choose a page to link to."
msgstr ""

#: ../../comp/simpleimage.php:10
msgid "Alternate Text"
msgstr ""

#: ../../comp/simpleimage.php:10
msgid "(will appear only in ALT tag)"
msgstr ""

#: ../../comp/simpletext.php:3
msgid "Simple Text"
msgstr ""

#: ../../comp/simpletext.php:4
msgid "Adds a space to enter in any text content or HTML."
msgstr ""

#: ../../comp/textimage.php:3
msgid "Text + Image"
msgstr ""

#: ../../comp/textimage.php:4
msgid ""
"Drop this on a page to add a 2-column Component with an image on the left, "
"and any content you choose on the right."
msgstr ""

#: ../../comp/textimage.php:11
msgid "Thumbnail Image"
msgstr ""

#: ../../comp/title.php:4
msgid "Adds a simple page title."
msgstr ""

#: ../../comp/title.php:8 ../../manage/dialog/page_add.php:124
msgid "Page Title"
msgstr ""

#: ../../manage/components.php:81 ../../manage/components.php:100
#: ../../manage/inc/footer.php:40 ../../manage/inc/header.php:71
msgid "Components"
msgstr ""

#: ../../manage/components.php:104
msgid "Components are the building blocks that make up your pages."
msgstr ""

#: ../../manage/components.php:105
msgid ""
"Components range in design and functionality depending on their intended "
"purpose. You can easily construct many different types of Pages by filling "
"them up with re-usable components."
msgstr ""

#: ../../manage/components.php:106
msgid ""
"All components available on your site are listed here, but because your site "
"is fully scalable, more can be added in the future anytime."
msgstr ""

#: ../../manage/components.php:124 ../../manage/library_docs.php:248
#: ../../manage/library_image.php:358 ../../manage/library_theme.php:160
#: ../../manage/pages.php:136 ../../manage/page_edit.php:213
#: ../../manage/page_templates.php:133 ../../manage/popup_imglib.php:331
#: ../../manage/sections.php:129 ../../manage/settings_edit.php:108
#: ../../manage/sys_settings_edit.php:110 ../../manage/users.php:126
#: ../../manage/user_edit.php:107
msgid "Loading...<BR>Please wait"
msgstr ""

#: ../../manage/home.php:69 ../../manage/inc/header.php:58
#: ../../manage/inc/header.php:61
msgid "Welcome"
msgstr ""

#: ../../manage/home.php:77
msgid "You are currently logged in to the website manager for"
msgstr ""

#: ../../manage/home.php:79
msgid "Your user role is"
msgstr ""

#: ../../manage/home.php:79 ../../manage/dialog/user_add.php:102
#: ../../manage/edit/user.php:63 ../../manage/edit/user.php:168
#: ../../manage/list/users.php:122
msgid "Administrator"
msgstr ""

#: ../../manage/home.php:81
msgid "You can edit all sections, pages, files and users on the site."
msgstr ""

#: ../../manage/home.php:84
msgid "You have access to edit the following pages:"
msgstr ""

#: ../../manage/home.php:88 ../../manage/edit/userpage.php:68
msgid "No access to any pages."
msgstr ""

#: ../../manage/home.php:91
msgid ""
"For more detailed information about any of these pages, or to make changes "
"to any pages for which you do not have access, please <strong>contact an "
"Administrator</strong> of the system."
msgstr ""

#: ../../manage/home.php:100
msgid "Statistics"
msgstr ""

#: ../../manage/home.php:115
msgid "Visitors to site in the last 30 days"
msgstr ""

#: ../../manage/home.php:145
msgid "Current Stats"
msgstr ""

#: ../../manage/home.php:149
msgid "Visitors currently on site"
msgstr ""

#: ../../manage/home.php:153
msgid "Users logged in to Manager"
msgstr ""

#: ../../manage/home.php:165 ../../manage/inc/footer.php:35
msgid "Quick Links"
msgstr ""

#: ../../manage/home.php:169 ../../manage/inc/footer.php:42
msgid "View Website"
msgstr ""

#: ../../manage/home.php:170 ../../manage/settings_edit.php:75
#: ../../manage/settings_edit.php:88 ../../manage/inc/header.php:58
msgid "Site Settings"
msgstr ""

#: ../../manage/home.php:171 ../../manage/sys_settings_edit.php:75
#: ../../manage/sys_settings_edit.php:88 ../../manage/inc/header.php:58
msgid "System Settings"
msgstr ""

#: ../../manage/index.php:102
msgid "Please Login"
msgstr ""

#: ../../manage/index.php:108 ../../manage/dialog/user_add.php:160
#: ../../manage/edit/user.php:88 ../../manage/list/users.php:76
msgid "Username"
msgstr ""

#: ../../manage/index.php:116 ../../manage/dialog/user_add.php:160
#: ../../manage/edit/user.php:89
msgid "Password"
msgstr ""

#: ../../manage/index.php:125
msgid "Keep me logged in"
msgstr ""

#: ../../manage/index.php:132 ../../manage/pwd_recovery.php:43
msgid "Login"
msgstr ""

#: ../../manage/index.php:133
msgid "Back to site"
msgstr ""

#: ../../manage/index.php:140
msgid "Forgot your password?"
msgstr ""

#: ../../manage/index.php:155 ../../manage/index.php:158
#: ../../manage/index.php:164 ../../manage/pwd_recovery.php:127
#: ../../manage/pwd_recovery.php:133
msgid "Login failed! Please try again."
msgstr ""

#: ../../manage/index.php:160
msgid ""
"Please fill in both the username and password and retry your login again."
msgstr ""

#: ../../manage/index.php:167 ../../manage/pwd_recovery.php:136
msgid ""
"Too many login attempts in too short of a time. Please try back again in a "
"few minutes."
msgstr ""

#: ../../manage/index.php:169 ../../manage/pwd_recovery.php:138
msgid ""
"Sorry... you do not have access to this page. Please login with different "
"credentials to access it."
msgstr ""

#: ../../manage/index.php:178
msgid "You have been successfully logged out."
msgstr ""

#: ../../manage/library_docs.php:114 ../../manage/inc/header.php:78
msgid "Document Library"
msgstr ""

#: ../../manage/library_docs.php:116
msgid "All types"
msgstr ""

#: ../../manage/library_docs.php:120
msgid "Other"
msgstr ""

#: ../../manage/library_docs.php:124
msgid "Add New Document"
msgstr ""

#: ../../manage/library_docs.php:135
msgid "Add New File"
msgstr ""

#: ../../manage/library_docs.php:136 ../../manage/library_image.php:131
#: ../../manage/popup_editor.php:103 ../../manage/popup_imglib.php:139
#: ../../manage/pwd_recovery.php:103 ../../manage/dialog/component_add.php:71
#: ../../manage/dialog/component_duplicate.php:74
#: ../../manage/dialog/component_edit.php:115
#: ../../manage/dialog/component_files_edit.php:66
#: ../../manage/dialog/component_toggle.php:63
#: ../../manage/dialog/image_edit.php:94 ../../manage/dialog/page_add.php:82
#: ../../manage/dialog/page_duplicate.php:88
#: ../../manage/dialog/page_make_template.php:94
#: ../../manage/dialog/section_add.php:68
#: ../../manage/dialog/section_add_wtranslate.php:70
#: ../../manage/dialog/user_add.php:62 ../../manage/edit/site_settings.php:115
#: ../../manage/edit/sys_settings.php:100 ../../manage/edit/user.php:119
#: ../../manage/edit/userpage.php:101
msgid "Cancel"
msgstr ""

#: ../../manage/library_docs.php:156
msgid "Upload a new document:"
msgstr ""

#: ../../manage/library_docs.php:157
msgid "(file must be below 50Mb)"
msgstr ""

#: ../../manage/library_docs.php:181
msgid "Image filetypes not supported"
msgstr ""

#: ../../manage/library_docs.php:181
msgid "Please use the Image Library for that filetype."
msgstr ""

#: ../../manage/library_docs.php:221 ../../manage/library_image.php:331
msgid "Quick Tips"
msgstr ""

#: ../../manage/library_docs.php:221 ../../manage/inc/header.php:71
msgid "Documents"
msgstr ""

#: ../../manage/library_docs.php:225
msgid ""
"Store all documents available for download or viewing on your website here."
msgstr ""

#: ../../manage/library_docs.php:225
msgid ""
"Just upload your DOC, PDF, XLS, or any other type of file to the "
"<em>Document Library</em> and make it available for download via a Page Link."
msgstr ""

#: ../../manage/library_image.php:119 ../../manage/library_image.php:130
#: ../../manage/popup_imglib.php:127 ../../manage/popup_imglib.php:138
msgid "Add New Image"
msgstr ""

#: ../../manage/library_image.php:154 ../../manage/popup_imglib.php:171
msgid "Upload a new image to library"
msgstr ""

#: ../../manage/library_image.php:155 ../../manage/popup_imglib.php:172
msgid "(JPG, GIF and PNG formats accepted, file must be below 50Mb)"
msgstr ""

#: ../../manage/library_image.php:160 ../../manage/popup_imglib.php:177
msgid "Resize image on upload to:"
msgstr ""

#: ../../manage/library_image.php:184 ../../manage/popup_imglib.php:201
msgid "Resize image to width (pixels):"
msgstr ""

#: ../../manage/library_image.php:185 ../../manage/popup_imglib.php:202
msgid "(e.g. 500)"
msgstr ""

#: ../../manage/library_image.php:216 ../../manage/popup_imglib.php:233
msgid "Filetype not supported"
msgstr ""

#: ../../manage/library_image.php:216 ../../manage/popup_imglib.php:233
msgid "Please use a JPG, GIF or PNG image only."
msgstr ""

#: ../../manage/library_image.php:331 ../../manage/inc/header.php:71
msgid "Images"
msgstr ""

#: ../../manage/library_image.php:335
msgid ""
"Store all of the main images available to your pages in the <em>Image "
"Library</em>."
msgstr ""

#: ../../manage/library_image.php:335
msgid ""
"On upload, you can choose to resize your image and an enlarged version will "
"be kept automatically."
msgstr ""

#: ../../manage/library_image.php:383 ../../manage/popup_imglib.php:340
msgid "No resize"
msgstr ""

#: ../../manage/library_image.php:384 ../../manage/popup_imglib.php:341
msgid "Custom width (manual)"
msgstr ""

#: ../../manage/library_image.php:395 ../../manage/popup_imglib.php:352
msgid "width"
msgstr ""

#: ../../manage/library_image.php:396 ../../manage/popup_imglib.php:353
msgid "height"
msgstr ""

#: ../../manage/library_image.php:397 ../../manage/popup_imglib.php:354
msgid "crop to width:"
msgstr ""

#: ../../manage/library_image.php:398 ../../manage/popup_imglib.php:355
msgid "crop to height:"
msgstr ""

#: ../../manage/library_image.php:400 ../../manage/popup_imglib.php:357
msgid "image"
msgstr ""

#: ../../manage/library_theme.php:113
msgid "Theme Library"
msgstr ""

#: ../../manage/library_theme.php:133 ../../manage/inc/header.php:71
msgid "Themes"
msgstr ""

#: ../../manage/library_theme.php:137
msgid ""
"All of your installed themes are stored in the <em>Theme Library</em>."
"<BR><BR>Changing themes immediately changes the design of the public-end of "
"your website."
msgstr ""

#: ../../manage/pages.php:82 ../../manage/page_templates.php:82
#: ../../manage/inc/footer.php:39 ../../manage/inc/header.php:68
#: ../../manage/list/sections.php:77
msgid "Pages"
msgstr ""

#: ../../manage/pages.php:85 ../../manage/page_templates.php:85
#: ../../manage/dialog/page_add.php:88
#: ../../manage/dialog/page_duplicate.php:91
msgid "Add New Page"
msgstr ""

#: ../../manage/pages.php:85 ../../manage/page_templates.php:85
#: ../../manage/popup_imglib.php:127 ../../manage/sections.php:84
#: ../../manage/users.php:83
msgid "Add New"
msgstr ""

#: ../../manage/pages.php:106
msgid "Page Types"
msgstr ""

#: ../../manage/pages.php:110
msgid ""
"<strong>Homepage.</strong> The default entrance to the website. There is a "
"limit of one <em>Homepage</em> in the system."
msgstr ""

#: ../../manage/pages.php:111
msgid ""
"<strong>Content.</strong> The most common page on the website. This "
"<em>Page</em> type holds text and image content components. In addition to "
"requiring a title set, it always contains a <em>Header Image</em> component "
"which must be chosen or implicitly deactivated."
msgstr ""

#: ../../manage/pages.php:112
msgid ""
"<strong>Search page.</strong> A special <em>Page</em> type that displays "
"dynamic results when linked from a Search component. There is a limit of one "
"<em>Search page</em> in the system."
msgstr ""

#: ../../manage/pages.php:113
msgid ""
"<strong>Link.</strong> Not really a <em>Page</em>, but allows for the "
"addition of extra internal and external links to show up in the main or "
"component-based navigation."
msgstr ""

#: ../../manage/pages.php:117
msgid ""
"<strong>Easily re-arrange your pages to be in the <em>Sections</em> you "
"wish, and in the order you wish."
msgstr ""

#: ../../manage/pages.php:118 ../../manage/page_templates.php:115
msgid ""
"Place your mouse cursor over any <em>Page</em> you wish to move. Then, just "
"click and drag the <em>Page</em> to the <em>Section</em> and position of "
"your choice and drop it to save your change."
msgstr ""

#: ../../manage/page_edit.php:112 ../../manage/page_edit.php:179
#: ../../manage/edit/site_settings.php:98
#: ../../manage/edit/sys_settings.php:82 ../../manage/edit/user.php:102
#: ../../manage/edit/userpage.php:77 ../../manage/list/components.php:129
#: ../../manage/list/sections.php:136 ../../manage/list/sections.php:203
#: ../../manage/list/users.php:133
msgid "Edit"
msgstr ""

#: ../../manage/page_edit.php:112
msgid "Template"
msgstr ""

#: ../../manage/page_edit.php:112
msgid "Page"
msgstr ""

#: ../../manage/page_edit.php:119
msgid "Add New Component"
msgstr ""

#: ../../manage/page_edit.php:119 ../../manage/dialog/component_add.php:74
msgid "Add Component"
msgstr ""

#: ../../manage/page_edit.php:134
msgid "Template Tags"
msgstr ""

#: ../../manage/page_edit.php:138
msgid ""
"You can use the following tags in any of the components of your template:"
msgstr ""

#: ../../manage/page_edit.php:138
msgid "Will be replaced with the title of the new page."
msgstr ""

#: ../../manage/page_edit.php:142
msgid "Tools"
msgstr ""

#: ../../manage/page_edit.php:146
msgid "View this template on website"
msgstr ""

#: ../../manage/page_edit.php:155 ../../manage/page_edit.php:344
#: ../../manage/list/pages.php:235 ../../manage/list/page_templates.php:232
msgid "Edit Page Settings"
msgstr ""

#: ../../manage/page_edit.php:156
msgid "View this page on website"
msgstr ""

#: ../../manage/page_edit.php:158
msgid "Duplicate Page"
msgstr ""

#: ../../manage/page_edit.php:158
msgid "Duplicate this page"
msgstr ""

#: ../../manage/page_edit.php:159
msgid "Convert Page To Template"
msgstr ""

#: ../../manage/page_edit.php:159
msgid "Convert this page to a template"
msgstr ""

#: ../../manage/page_edit.php:166
msgid "Related Pages"
msgstr ""

#: ../../manage/page_edit.php:174
msgid "Mobile Version"
msgstr ""

#: ../../manage/page_edit.php:180 ../../manage/popup_img_preview.php:38
msgid "Preview"
msgstr ""

#: ../../manage/page_edit.php:183
msgid "Loading..."
msgstr ""

#: ../../manage/page_templates.php:106 ../../manage/inc/header.php:59
msgid "Page Templates"
msgstr ""

#: ../../manage/page_templates.php:110
msgid ""
"<strong>Template.</strong> A page that can be customized and used as a "
"blueprint for your new pages."
msgstr ""

#: ../../manage/page_templates.php:114
msgid ""
"Easily re-arrange your pages to be in the <em>Sections</em> you wish, and in "
"the order you wish."
msgstr ""

#: ../../manage/popup_editor.php:102
msgid "Finished"
msgstr ""

#: ../../manage/popup_imglib.php:118
msgid "Image Libary"
msgstr ""

#: ../../manage/popup_imglib.php:125
msgid "Choose an image"
msgstr ""

#: ../../manage/pwd_recovery.php:69 ../../manage/inc/header.php:27
msgid "Web Pro Manager"
msgstr ""

#: ../../manage/pwd_recovery.php:86
msgid "Password Recovery"
msgstr ""

#: ../../manage/pwd_recovery.php:91
msgid ""
"Please enter the e-mail address associated with your<BR>account and we will "
"send it to you."
msgstr ""

#: ../../manage/pwd_recovery.php:93 ../../manage/edit/user.php:90
msgid "E-mail"
msgstr ""

#: ../../manage/pwd_recovery.php:102
msgid "Get Password"
msgstr ""

#: ../../manage/pwd_recovery.php:124
msgid "There was a problem emailing the account information. Please try again."
msgstr ""

#: ../../manage/pwd_recovery.php:129
msgid "Please fill in a valid email address and try again."
msgstr ""

#: ../../manage/pwd_recovery.php:147
msgid ""
"If an account exists for the email you entered, you will receive a password "
"there soon. Once you recieve it, you can login"
msgstr ""

#: ../../manage/pwd_recovery.php:147
msgid "here"
msgstr ""

#: ../../manage/sections.php:81 ../../manage/sections.php:104
#: ../../manage/inc/footer.php:38 ../../manage/inc/header.php:65
msgid "Sections"
msgstr ""

#: ../../manage/sections.php:84
msgid "Add New Section"
msgstr ""

#: ../../manage/sections.php:108
msgid ""
"<strong>Sections</strong> organize your <em>Pages</em> on the site into "
"manageable groups. These <em>Section</em> groups make up the navigation your "
"website's visitors see."
msgstr ""

#: ../../manage/sections.php:109
msgid ""
"Each <em>Section</em> can hold any number of <em>Pages</em> and each "
"<em>Section</em> can have any number of <em>sub-Sections</em>."
msgstr ""

#: ../../manage/sections.php:110
msgid ""
"By default, there are 3 <em>Sections</em>, each corresponding to a main "
"navigation group in your template: <strong>Header</strong>, <strong>Main</"
"strong>, and <strong>Footer</strong>.  They can not be removed."
msgstr ""

#: ../../manage/settings_edit.php:92
msgid ""
"<strong>Site Status:</strong> turn on or off the entire site and point "
"requests from visitors to any other address as necessary."
msgstr ""

#: ../../manage/sys_settings_edit.php:92
msgid ""
"<strong>Site Name:</strong> gives a name to your website. This could be your "
"name or the name of your company, depending on what your site is about."
msgstr ""

#: ../../manage/sys_settings_edit.php:93
msgid ""
"<strong>Site URL Name:</strong> sets the name of the address of your website "
"as you would like it seen by your visitors (e.g. 'MyWebsite.com')."
msgstr ""

#: ../../manage/sys_settings_edit.php:94
msgid ""
"<strong>Site Path:</strong> sets the <strong>real</strong> path to the top-"
"level of your site."
msgstr ""

#: ../../manage/sys_settings_edit.php:94
msgid ""
"<strong>Example:</strong> 'http://www.mywebsite.com/'<BR>or 'http://www."
"mywebsite.com/folder/'"
msgstr ""

#: ../../manage/users.php:81 ../../manage/inc/footer.php:41
#: ../../manage/inc/header.php:73
msgid "Users"
msgstr ""

#: ../../manage/users.php:83 ../../manage/dialog/user_add.php:65
msgid "Add New User"
msgstr ""

#: ../../manage/users.php:103
msgid "User Access"
msgstr ""

#: ../../manage/users.php:107
msgid ""
"<strong>Administrators</strong> have full, unrestricted access to all areas "
"of the CMS."
msgstr ""

#: ../../manage/users.php:108
msgid ""
"<strong>Editors</strong> see all <em>Sections</em> and <em>Pages</em> within "
"the system, but can only modify those approved by an Administrator. Only an "
"Administrator can add or remove Sections and Pages, and modify access to "
"those areas by Editors."
msgstr ""

#: ../../manage/user_edit.php:36
msgid ""
"Empty record ID.  Please ensure the link you accessed that brought you to "
"this page is correct."
msgstr ""

#: ../../manage/user_edit.php:81 ../../manage/inc/header.php:74
#: ../../manage/list/users.php:135
msgid "Edit User"
msgstr ""

#: ../../manage/user_edit.php:81
msgid "My Account"
msgstr ""

#: ../../manage/dialog/component_add.php:91
msgid "Component Type:"
msgstr ""

#: ../../manage/dialog/component_add.php:101
msgid "Add This To:"
msgstr ""

#: ../../manage/dialog/component_add.php:169
#: ../../manage/dialog/component_duplicate.php:266
#: ../../manage/list/mobile_components.php:116
#: ../../manage/list/page_components.php:125
msgid "A layout for this template does not exist:"
msgstr ""

#: ../../manage/dialog/component_add.php:169
#: ../../manage/dialog/component_duplicate.php:266
#: ../../manage/list/mobile_components.php:116
#: ../../manage/list/page_components.php:125
msgid ""
"Please check your system configuration or switch to a different template."
msgstr ""

#: ../../manage/dialog/component_delete.php:53
#: ../../manage/dialog/file_delete.php:49
#: ../../manage/dialog/image_delete.php:49
#: ../../manage/dialog/page_delete.php:46
#: ../../manage/dialog/section_delete.php:50
#: ../../manage/dialog/user_delete.php:46 ../../manage/edit/user.php:76
#: ../../manage/edit/userpage.php:56
msgid "No record available. Invalid ID."
msgstr ""

#: ../../manage/dialog/component_delete.php:99
#: ../../manage/dialog/page_delete.php:87
#: ../../manage/dialog/section_delete.php:86
#: ../../manage/dialog/user_delete.php:73
msgid "Are you sure you want to delete"
msgstr ""

#: ../../manage/dialog/component_delete.php:107
#: ../../manage/dialog/file_delete.php:94
#: ../../manage/dialog/image_delete.php:98
#: ../../manage/dialog/page_delete.php:95
#: ../../manage/dialog/section_delete.php:96
#: ../../manage/dialog/user_delete.php:81
#: ../../manage/edit/site_settings.php:60
#: ../../manage/edit/site_settings.php:63
#: ../../manage/edit/site_settings.php:164
msgid "Yes"
msgstr ""

#: ../../manage/dialog/component_delete.php:108
#: ../../manage/dialog/file_delete.php:95
#: ../../manage/dialog/image_delete.php:99
#: ../../manage/dialog/page_delete.php:96
#: ../../manage/dialog/section_delete.php:97
#: ../../manage/dialog/user_delete.php:82
#: ../../manage/edit/site_settings.php:60
#: ../../manage/edit/site_settings.php:63
#: ../../manage/edit/site_settings.php:165
msgid "No"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:77
msgid "Duplicate"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:111
msgid "Duplicate this component to page:"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:124
msgid "Duplicate Type:"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:125
msgid ""
"Choose whether this duplicate is a separate COPY or a CLONE<BR>(e.g. update "
"it here and it updates on both pages)."
msgstr ""

#: ../../manage/dialog/component_duplicate.php:127
msgid "Copy"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:128
msgid "Clone"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:134
msgid "Duplicate this to:"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:215
msgid "Component succesfully duplicated on multiple pages!"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:216
#: ../../manage/dialog/component_duplicate.php:225
#: ../../manage/dialog/component_files_edit.php:134
#: ../../manage/dialog/component_toggle.php:112
#: ../../manage/dialog/page_add.php:398
#: ../../manage/dialog/page_make_template.php:265
#: ../../manage/dialog/section_add.php:136
msgid "Close"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:221
msgid "Component has been succesfully duplicated!"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:222
#: ../../manage/dialog/page_add.php:396
#: ../../manage/dialog/page_duplicate.php:311
#: ../../manage/dialog/page_make_template.php:263
#: ../../manage/dialog/user_add.php:166
msgid "What do you want to do next?"
msgstr ""

#: ../../manage/dialog/component_duplicate.php:224
msgid "Go to Duplicate"
msgstr ""

#: ../../manage/dialog/component_edit.php:118
#: ../../manage/dialog/component_toggle.php:66
#: ../../manage/dialog/image_edit.php:98
msgid "Save Changes"
msgstr ""

#: ../../manage/dialog/component_edit.php:250
msgid ""
"Failed to update image. Please re-open the component you are editing and try "
"again."
msgstr ""

#: ../../manage/dialog/component_edit.php:337
msgid "Click to choose a new image"
msgstr ""

#: ../../manage/dialog/component_edit.php:340 ../../manage/load/image.php:42
msgid "Click to choose an image..."
msgstr ""

#: ../../manage/dialog/component_edit.php:459
#: ../../manage/dialog/component_edit.php:461
#: ../../manage/list/components.php:136
msgid "pages"
msgstr ""

#: ../../manage/dialog/component_edit.php:471
msgid "Do not link to a Page"
msgstr ""

#: ../../manage/dialog/component_edit.php:590
#: ../../manage/dialog/page_add.php:613
#: ../../manage/dialog/page_duplicate.php:485
#: ../../manage/dialog/page_make_template.php:437
#: ../../manage/dialog/section_add_wtranslate.php:254
#: ../../manage/dialog/user_add.php:112 ../../manage/edit/user.php:93
#: ../../manage/edit/user.php:179
msgid "Language:"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:51
#: ../../manage/dialog/image_edit.php:52 ../../manage/dialog/page_add.php:62
#: ../../manage/dialog/page_duplicate.php:61
#: ../../manage/dialog/page_make_template.php:61
#: ../../manage/dialog/section_add.php:51
#: ../../manage/dialog/section_add_wtranslate.php:55
#: ../../manage/dialog/user_delete.php:45 ../../manage/edit/user.php:75
#: ../../manage/edit/userpage.php:54
msgid "No record found."
msgstr ""

#: ../../manage/dialog/component_files_edit.php:54
#: ../../manage/dialog/page_add.php:67 ../../manage/dialog/section_add.php:56
#: ../../manage/dialog/section_add_wtranslate.php:58
msgid "This record is locked and cannot be edited."
msgstr ""

#: ../../manage/dialog/component_files_edit.php:70
#: ../../manage/dialog/page_add.php:86 ../../manage/dialog/section_add.php:72
#: ../../manage/dialog/section_add_wtranslate.php:74
#: ../../manage/edit/site_settings.php:114
#: ../../manage/edit/sys_settings.php:99 ../../manage/edit/user.php:118
#: ../../manage/edit/userpage.php:100
msgid "Update"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:75
#: ../../manage/dialog/section_add.php:77
#: ../../manage/dialog/section_add_wtranslate.php:76
msgid "Add Section"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:99
#: ../../manage/dialog/section_add.php:101
msgid "Section Name:"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:100
#: ../../manage/dialog/section_add.php:102
#: ../../manage/dialog/section_add_wtranslate.php:103
#: ../../manage/dialog/user_add.php:84 ../../manage/edit/user.php:148
msgid "(max. 50 characters)"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:107
#: ../../manage/dialog/section_add.php:109
msgid "This is a sub-section of:"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:131
#: ../../manage/dialog/section_add.php:133
msgid "A new section has been succesfully created!"
msgstr ""

#: ../../manage/dialog/component_files_edit.php:159
#: ../../manage/dialog/section_add.php:161
#: ../../manage/dialog/section_add_wtranslate.php:196
msgid "None (This is a main section)"
msgstr ""

#: ../../manage/dialog/component_toggle.php:86
msgid "Component Status:"
msgstr ""

#: ../../manage/dialog/component_toggle.php:87
msgid ""
"NOTE: Disabled components do not display on the site and can be re-activated "
"anytime."
msgstr ""

#: ../../manage/dialog/component_toggle.php:88
msgid "Enabled"
msgstr ""

#: ../../manage/dialog/component_toggle.php:89
#: ../../manage/list/components.php:132
msgid "Disabled"
msgstr ""

#: ../../manage/dialog/component_toggle.php:109
msgid "The component has been succesfully edited!"
msgstr ""

#: ../../manage/dialog/file_delete.php:86
msgid "Are you sure you want to delete this document?"
msgstr ""

#: ../../manage/dialog/file_delete.php:106
#: ../../manage/dialog/image_delete.php:110
#, php-format
msgid "It is currently in use %d time throughout the site."
msgid_plural "It is currently in use %d times throughout the site."
msgstr[0] ""
msgstr[1] ""

#: ../../manage/dialog/file_delete.php:111
msgid "This document cannot be deleted."
msgstr ""

#: ../../manage/dialog/image_delete.php:90
msgid ""
"Are you sure you want to delete this image and remove it permanently from "
"all linked pages?"
msgstr ""

#: ../../manage/dialog/image_delete.php:115
msgid "This image cannot be deleted."
msgstr ""

#: ../../manage/dialog/image_edit.php:77
msgid "Not yet linked to any pages."
msgstr ""

#: ../../manage/dialog/image_edit.php:124
msgid "Filename:"
msgstr ""

#: ../../manage/dialog/image_edit.php:129
msgid "Dimensions:"
msgstr ""

#: ../../manage/dialog/image_edit.php:134
msgid "Title:"
msgstr ""

#: ../../manage/dialog/image_edit.php:135
msgid "(used in image gallery, max. 150 characters)"
msgstr ""

#: ../../manage/dialog/image_edit.php:141
msgid "Full Caption:"
msgstr ""

#: ../../manage/dialog/image_edit.php:142
msgid "(used in image gallery, HTML is accepted)"
msgstr ""

#: ../../manage/dialog/image_edit.php:147
msgid "This image is linked to the following pages:"
msgstr ""

#: ../../manage/dialog/page_add.php:125
#: ../../manage/dialog/page_duplicate.php:125
msgid "(for navigation, max. 100 characters)"
msgstr ""

#: ../../manage/dialog/page_add.php:135
msgid "Page Type:"
msgstr ""

#: ../../manage/dialog/page_add.php:138
msgid "Link"
msgstr ""

#: ../../manage/dialog/page_add.php:139
msgid "Homepage"
msgstr ""

#: ../../manage/dialog/page_add.php:140
msgid "Search"
msgstr ""

#: ../../manage/dialog/page_add.php:152
#: ../../manage/dialog/page_duplicate.php:141
msgid "Section:"
msgstr ""

#: ../../manage/dialog/page_add.php:175
#: ../../manage/dialog/page_duplicate.php:149
msgid "Icon Color:"
msgstr ""

#: ../../manage/dialog/page_add.php:197
msgid "Template:"
msgstr ""

#: ../../manage/dialog/page_add.php:198
msgid ""
"Choose which template should be used to fill in the default content for this "
"page."
msgstr ""

#: ../../manage/dialog/page_add.php:206
msgid "Choose a document to link to:"
msgstr ""

#: ../../manage/dialog/page_add.php:215
msgid "...or write in your own link:"
msgstr ""

#: ../../manage/dialog/page_add.php:216
#: ../../manage/dialog/page_duplicate.php:171
msgid "...or..."
msgstr ""

#: ../../manage/dialog/page_add.php:395
msgid "A new page has been succesfully created!"
msgstr ""

#: ../../manage/dialog/page_add.php:397
msgid "Edit this Page"
msgstr ""

#: ../../manage/dialog/page_add.php:445
msgid "Please choose"
msgstr ""

#: ../../manage/dialog/page_add.php:460
msgid "Blank page, do not use a template"
msgstr ""

#: ../../manage/dialog/page_duplicate.php:124
msgid "NEW Page Title"
msgstr ""

#: ../../manage/dialog/page_duplicate.php:170
#: ../../manage/dialog/page_make_template.php:151
msgid "Link:"
msgstr ""

#: ../../manage/dialog/page_duplicate.php:310
msgid "Page has been succesfully duplicated!"
msgstr ""

#: ../../manage/dialog/page_duplicate.php:312
msgid "Go to New Page"
msgstr ""

#: ../../manage/dialog/page_make_template.php:97
msgid "Create Template"
msgstr ""

#: ../../manage/dialog/page_make_template.php:126
msgid "Give This Template a Name:"
msgstr ""

#: ../../manage/dialog/page_make_template.php:262
msgid "Your new template has been succesfully created!"
msgstr ""

#: ../../manage/dialog/page_make_template.php:264
msgid "Go to Template"
msgstr ""

#: ../../manage/dialog/section_add_wtranslate.php:102
msgid "Section Name"
msgstr ""

#: ../../manage/dialog/section_add_wtranslate.php:110
msgid "This is a sub-section of"
msgstr ""

#: ../../manage/dialog/section_delete.php:87
msgid ""
"(CAUTION: This will remove all sub-sections<BR>of this section as well.)"
msgstr ""

#: ../../manage/dialog/user_add.php:83 ../../manage/edit/user.php:146
msgid "Login Username:"
msgstr ""

#: ../../manage/dialog/user_add.php:91 ../../manage/edit/user.php:155
msgid "Login Password:"
msgstr ""

#: ../../manage/dialog/user_add.php:92 ../../manage/edit/user.php:157
msgid "(max. 16 characters)"
msgstr ""

#: ../../manage/dialog/user_add.php:100
msgid "Choose an Access Level:"
msgstr ""

#: ../../manage/dialog/user_add.php:101 ../../manage/edit/user.php:63
#: ../../manage/edit/user.php:167 ../../manage/list/users.php:122
msgid "Editor"
msgstr ""

#: ../../manage/dialog/user_add.php:122 ../../manage/edit/user.php:189
msgid "E-mail Address:"
msgstr ""

#: ../../manage/dialog/user_add.php:132
msgid "Send this new user an email with their login information now."
msgstr ""

#: ../../manage/dialog/user_add.php:155
msgid "Your login information for"
msgstr ""

#: ../../manage/dialog/user_add.php:160
msgid "You can login here:"
msgstr ""

#: ../../manage/dialog/user_add.php:160
msgid "Once logged in, you can change your username/password."
msgstr ""

#: ../../manage/dialog/user_add.php:161
msgid ""
"UNABLE TO EMAIL: There was a problem e-mailing the new user login "
"information.  Please check your server settings."
msgstr ""

#: ../../manage/dialog/user_add.php:165
msgid "A new user has been succesfully created!"
msgstr ""

#: ../../manage/dialog/user_add.php:167
msgid "Edit this User"
msgstr ""

#: ../../manage/edit/site_settings.php:68
#: ../../manage/edit/site_settings.php:132
msgid "Online"
msgstr ""

#: ../../manage/edit/site_settings.php:70
msgid "Disabled and forwading to"
msgstr ""

#: ../../manage/edit/site_settings.php:80
msgid "Site status:"
msgstr ""

#: ../../manage/edit/site_settings.php:84
msgid "Available languages:"
msgstr ""

#: ../../manage/edit/site_settings.php:85
#: ../../manage/edit/site_settings.php:154
msgid "Default language:"
msgstr ""

#: ../../manage/edit/site_settings.php:88
msgid "Offer Mobile version?"
msgstr ""

#: ../../manage/edit/site_settings.php:92
msgid "Use Permalinks?"
msgstr ""

#: ../../manage/edit/site_settings.php:124 ../../manage/edit/user.php:135
msgid "Defaults"
msgstr ""

#: ../../manage/edit/site_settings.php:131
msgid "Site Status:"
msgstr ""

#: ../../manage/edit/site_settings.php:133
msgid "Offline"
msgstr ""

#: ../../manage/edit/site_settings.php:141
msgid "If offline, forward requests to:"
msgstr ""

#: ../../manage/edit/site_settings.php:147
msgid "Available languages on your site:"
msgstr ""

#: ../../manage/edit/site_settings.php:161
msgid "Offer Mobile version of site?"
msgstr ""

#: ../../manage/edit/site_settings.php:162
msgid ""
"Shows a mobile version to visitors with iPhone, Android, Palm and iPod. "
"Mobile template required."
msgstr ""

#: ../../manage/edit/site_settings.php:171
msgid ""
"Permalinks allow you to have more memorable, aesthetically pleasing and "
"search-friendly web URLs for your website. Your server must support ."
"htaccess and mod_rewrite fo Permalinks to work."
msgstr ""

#: ../../manage/edit/site_settings.php:172
msgid "Yes, use Permalinks (recommended)"
msgstr ""

#: ../../manage/edit/site_settings.php:173
msgid "No, use normal URLs"
msgstr ""

#: ../../manage/edit/sys_settings.php:67
msgid "Site Name"
msgstr ""

#: ../../manage/edit/sys_settings.php:71
msgid "Site URL Name"
msgstr ""

#: ../../manage/edit/sys_settings.php:72
msgid "('www.' use enforced)"
msgstr ""

#: ../../manage/edit/sys_settings.php:75
#: ../../manage/edit/sys_settings.php:127
msgid "Site Path:"
msgstr ""

#: ../../manage/edit/sys_settings.php:115
msgid "Site Name:"
msgstr ""

#: ../../manage/edit/sys_settings.php:118
msgid "(max. 100 characters, e.g. My Website)"
msgstr ""

#: ../../manage/edit/sys_settings.php:121
msgid "Site URL Name:"
msgstr ""

#: ../../manage/edit/sys_settings.php:124
msgid "(max. 100 characters, e.g. MyWebsite.com)"
msgstr ""

#: ../../manage/edit/sys_settings.php:131
msgid "(max. 255 characters, e.g. http://www.mywebsite.com/)"
msgstr ""

#: ../../manage/edit/sys_settings.php:136
msgid "Force use of 'www.' subdomain"
msgstr ""

#: ../../manage/edit/sys_settings.php:136
msgid ""
"(IMPORTANT: If this is turned on, make sure \"www.\" is included in your "
"Site Path above)"
msgstr ""

#: ../../manage/edit/sys_settings.php:140
msgid "Logo (for Manager only):"
msgstr ""

#: ../../manage/edit/sys_settings.php:141
msgid "(format: PNG, width:400px max., height:80px max., 5Mb or less only)"
msgstr ""

#: ../../manage/edit/user.php:68 ../../manage/list/users.php:127
msgid "Today"
msgstr ""

#: ../../manage/edit/user.php:70 ../../manage/list/users.php:129
msgid "never"
msgstr ""

#: ../../manage/edit/user.php:72 ../../manage/list/components.php:146
#: ../../manage/list/users.php:131
msgid "unnamed"
msgstr ""

#: ../../manage/edit/user.php:74
msgid "not set"
msgstr ""

#: ../../manage/edit/user.php:82
msgid "Profile"
msgstr ""

#: ../../manage/edit/user.php:94 ../../manage/list/users.php:78
msgid "Access Level"
msgstr ""

#: ../../manage/edit/user.php:96 ../../manage/list/users.php:80
msgid "Last Login"
msgstr ""

#: ../../manage/edit/user.php:166
msgid "Access Level:"
msgstr ""

#: ../../manage/edit/userpage.php:65 ../../manage/edit/userpage.php:128
msgid "This user has access to:"
msgstr ""

#: ../../manage/edit/userpage.php:65
msgid "You have access to:"
msgstr ""

#: ../../manage/edit/userpage.php:69
msgid "Administrators have access<BR>to all pages."
msgstr ""

#: ../../manage/inc/footer.php:30
msgid "SYSTEM TECHNICAL SUPPORT"
msgstr ""

#: ../../manage/inc/footer.php:32
msgid ""
"For technical assistance, please contact The Web Pro by email at <a "
"href='mailto:support@thewebpro.com' style='color:#CCC;'>support@thewebpro."
"com</a> or visit our website at <a href='http://www.thewebpro.com' "
"style='color:#CCC;'>www.thewebpro.com</a>."
msgstr ""

#: ../../manage/inc/footer.php:37 ../../manage/inc/header.php:64
msgid "Home"
msgstr ""

#: ../../manage/inc/footer.php:49
msgid "Web Pro Manager CMS"
msgstr ""

#: ../../manage/inc/footer.php:51
msgid "Copyright"
msgstr ""

#: ../../manage/inc/footer.php:51
msgid "All rights reserved."
msgstr ""

#: ../../manage/inc/footer.php:57
msgid "Page loaded in:"
msgstr ""

#: ../../manage/inc/header.php:33
msgid "Log out"
msgstr ""

#: ../../manage/inc/header.php:37
msgid "Server time"
msgstr ""

#: ../../manage/inc/header.php:41
msgid "Last login IP"
msgstr ""

#: ../../manage/inc/header.php:59 ../../manage/inc/header.php:62
msgid "View &amp; Edit Pages"
msgstr ""

#: ../../manage/inc/header.php:59 ../../manage/inc/header.php:62
msgid "Edit Page"
msgstr ""

#: ../../manage/inc/header.php:66
msgid "View &amp; Edit Sections"
msgstr ""

#: ../../manage/inc/header.php:66 ../../manage/list/sections.php:138
#: ../../manage/list/sections.php:205
msgid "Edit Section"
msgstr ""

#: ../../manage/inc/header.php:70 ../../manage/inc/header.php:77
msgid "Library"
msgstr ""

#: ../../manage/inc/header.php:74
msgid "View &amp; Edit Users"
msgstr ""

#: ../../manage/inc/header.php:80
msgid "Account"
msgstr ""

#: ../../manage/inc/header.php:81
msgid "View &amp; Edit My Account"
msgstr ""

#: ../../manage/list/components.php:83 ../../manage/list/sections.php:74
#: ../../manage/list/users.php:74
msgid "No."
msgstr ""

#: ../../manage/list/components.php:85
msgid "Component Name"
msgstr ""

#: ../../manage/list/components.php:87
msgid "Active?"
msgstr ""

#: ../../manage/list/components.php:88
msgid "Usage"
msgstr ""

#: ../../manage/list/components.php:89 ../../manage/list/files.php:85
#: ../../manage/list/sections.php:78 ../../manage/list/users.php:81
msgid "Actions"
msgstr ""

#: ../../manage/list/components.php:130
msgid "Enable"
msgstr ""

#: ../../manage/list/components.php:131
msgid "Disable"
msgstr ""

#: ../../manage/list/components.php:133
#: ../../manage/list/mobile_components.php:189
#: ../../manage/list/page_components.php:198
msgid "Edit Component"
msgstr ""

#: ../../manage/list/components.php:134
msgid "Toggle Component"
msgstr ""

#: ../../manage/list/components.php:138
msgid "Active"
msgstr ""

#: ../../manage/list/components.php:165 ../../manage/list/files.php:179
#: ../../manage/list/pages.php:161 ../../manage/list/page_templates.php:158
#: ../../manage/list/sections.php:177 ../../manage/list/users.php:155
msgid "No data available to display."
msgstr ""

#: ../../manage/list/components.php:189
msgid "Unable to open Component path:"
msgstr ""

#: ../../manage/list/files.php:81
msgid "Type"
msgstr ""

#: ../../manage/list/files.php:83
msgid "File Name"
msgstr ""

#: ../../manage/list/files.php:84
msgid "Filesize"
msgstr ""

#: ../../manage/list/files.php:161 ../../manage/list/sections.php:137
#: ../../manage/list/sections.php:204 ../../manage/list/users.php:134
msgid "Delete"
msgstr ""

#: ../../manage/list/files.php:162
msgid "Delete Document"
msgstr ""

#: ../../manage/list/images.php:142
msgid "Edit Image"
msgstr ""

#: ../../manage/list/images.php:143
msgid "Delete Image"
msgstr ""

#: ../../manage/list/images.php:166
msgid "Click here to not use an image."
msgstr ""

#: ../../manage/list/images.php:167
msgid "No images available in this library."
msgstr ""

#: ../../manage/list/mobile_components.php:185
#: ../../manage/list/page_components.php:194
#, php-format
msgid "Cloned on %d other page."
msgid_plural "Cloned on %d other pages."
msgstr[0] ""
msgstr[1] ""

#: ../../manage/list/mobile_components.php:186
#: ../../manage/list/page_components.php:195
msgid "clone"
msgstr ""

#: ../../manage/list/mobile_components.php:190
#: ../../manage/list/page_components.php:199
msgid "Duplicate Component"
msgstr ""

#: ../../manage/list/mobile_components.php:191
#: ../../manage/list/page_components.php:200
msgid "Delete Component"
msgstr ""

#: ../../manage/list/pages.php:193
msgid "Delete Page"
msgstr ""

#: ../../manage/list/page_templates.php:190
msgid "Delete Template"
msgstr ""

#: ../../manage/list/sections.php:76
msgid "Name"
msgstr ""

#: ../../manage/list/sections.php:139 ../../manage/list/sections.php:206
msgid "Delete Section"
msgstr ""

#: ../../manage/list/themes.php:106
msgid "This theme is active"
msgstr ""

#: ../../manage/list/themes.php:109
msgid "Make this theme active"
msgstr ""

#: ../../manage/list/themes.php:113
msgid "Author"
msgstr ""

#: ../../manage/list/themes.php:114
msgid "Released"
msgstr ""

#: ../../manage/list/users.php:136
msgid "Delete User"
msgstr ""
